uuid: 4f828399-8b93-4691-931d-1e64545b4439
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.news
id: node.news.field_abstract
field_name: field_abstract
entity_type: node
bundle: news
label: Abstract
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
